:root{
	--gradient: linear-gradient(96.36deg, #FF00D6 0.76%, #FF6B00 94.16%);
	--gray:  #BABABA;
	--white: #ffffff;
	--pink:  #FF00D6;
	--black: #111111;
	--dgray: #202020;
}


*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	outline: none;
}
a{
	text-decoration: none;
	color: inherit;
	transition: 0.3s;
}
li{
	list-style: none;
}
img{
	max-width: 100%;
	object-fit: cover;
}
html{
	font-size: 62.5%;
	overflow-x: hidden;
}
body{
	font-size: 1.6rem;
	color: var(--gray);
	background: var(--black	);
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}

h1{
	font-size: 5.6rem;
	line-height: 2;
	text-transform: uppercase;
	color: var(--white);
	letter-spacing: 0.6rem;
	font-weight: 700;
}

h5{
	font-size: 1.8rem;
	letter-spacing: 0.6rem;
	line-height: 2;
	font-weight: 500;
	text-transform: uppercase;
}
h5.small{
	letter-spacing: 0.8rem;
	font-size: 1.4rem;
	font-weight: 500;
}

h2{
	font-size: 4rem;
	text-transform: uppercase;
	margin-bottom: 1.2rem;
	letter-spacing: 0.4rem;
	color: var(--white);
	line-height: 1.3;
}
h2.small{
	font-size: 2.5rem;
	margin-bottom: 6.4rem;
	font-weight: 700;
	letter-spacing: 0.6rem;
}
h3{
	font-size: 1.5rem;
	font-weight: 600;
	text-transform: uppercase;
	background: var(--gradient);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
h4{
	font-weight: 500;
	font-size: 1.6rem;
	text-transform: capitalize;
}
h4.large{
	font-size: 2rem;
}
h6{
	font-size: 1.6rem;
	text-transform: uppercase;
	letter-spacing: 1rem;
	margin-bottom: 1.6rem;
	font-weight: 500;
	color: var(--pink);
}
p{
	font-size: 1.4rem;
	line-height: 2;
}
p.lead{
	font-size: 1.85rem;
}

::-webkit-input-placeholder {color:inherit;opacity: 1;}
::-moz-placeholder {color:inherit;opacity: 1;}
:-ms-input-placeholder {color:inherit;opacity: 1;}
:-moz-placeholder {color:inherit;opacity: 1;}

input, button, select, textarea{
	font-family: inherit;
	color: inherit;
	font-size: inherit;
}
input{
	background: transparent;
	border: 1px solid #fff;
	width: 100%;
	display: block;
	height: 5rem;

}

.container{
	max-width: 124rem;
	margin: 0 auto;
	padding: 0 2rem;
}
.right-container{
	padding-left: calc((100% - 120rem) / 2);
}
.space{
	padding: 11rem 0;
}
.space-lg{
	padding: 17.6rem 0;
}
.pt-0{
	padding-top: 0!important;
}
.pb-0{
	padding-bottom: 0!important;
}
.text-center{
	text-align: center;
}
.grid-2{
	display: grid;
	grid-template-columns: 1fr 40%;
}
.grid-3{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.grid-4{
	display: grid;
	grid-template-columns: repeat(4,1fr);
}
.flex{
	display: flex;
}
.btw{
	justify-content: space-between;
}
.alc{
	align-items: center;
}
.jsc{
	justify-content: center;
}
.cta >a,
.cta >button{
	display: inline-block;
	height: 7rem;
	line-height: 7rem;
	color: #fff;
	padding: 0 2.4rem;
	border: none;
	font-size: 1.6rem;
	position: relative;
	margin-top: 4rem;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 0.6rem;
	background: var(--black);
	border-radius: 0.6rem;
}
.cta >a:hover{
	background: var(--gradient);
}
.cta >a:hover:before{
	display: none;
}

.cta >a:before{
	content: '';
	background: var(--black);
	height: 100%;
	display: block;
	z-index: -1;
	border-radius: 0.6rem;
	left: -2px;
	right: -2px;
	bottom: -2px;
	position: absolute;
	background: linear-gradient(360deg, #FF00D6 0%, rgba(255, 93, 1, 0) 85.73%);
}
.cta span{
	display: inline-flex;
	align-items: center;
}
.cta span img{
	margin-left: 1rem;
}
.mobile-only{
	display: none!important;
}


/*============ Header =================*/

.site-header{
	padding: 2rem 0;
}

.site-menu ul li a{
	padding: 0 3.8rem;
	display: block;
}
.site-menu ul li a:hover{
	color: var(--pink);
}
.site-menu ul li.active a{
	color: var(--white);
}
.site-menu ul li:last-of-type a{
	background: var(--gradient);
    padding: 1.2rem 2.5rem;
    border-radius: 0.8rem;
    line-height: 1;
    display: flex;
    align-items: center;
    color: var(--white);
    font-weight: 700;
}
.site-menu ul li:last-of-type a img{
	margin-right: 1.6rem;
}
.site-menu ul li:last-of-type{
	padding-left: 3rem;
}
.site-header .branding{
	max-width: 22rem;
}



/*============ HERO =================*/

.hero{
	height:calc( 100vh - 9.4rem );
}
.hero .container{
	height: 100%;
}

.hero .row{
	height: 100%;
}

/*============ INTRO =================*/

.intro .row{
	grid-gap: 3rem 6rem;
}
.intro .row h5{
	margin-bottom: 1.6rem;
	color: var(--white);
}
.intro .cta a{
	margin-top: 2rem;
}
.intro .image .wrapper, .intro .image .wrapper img{
	height: 100%;
	border-radius: 1.2rem;
}

/*============ ACCORDION =================*/


.accordion-block .row{
	grid-gap: 3rem 12rem;
}
.accordion-block .accordion .ms-text{
	display: none;
}

.accordion-block .accordion .item{
	background: var(--dgray);
	margin-bottom: 1.6rem;
	padding: 2.3rem;
	border-radius: 1rem;
}
.accordion-block .accordion .item .ms-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}
.accordion-block .accordion .item .ms-title h3:before{
	content: '';
	width: 0.7rem;
	height: 0.7rem;
	display: inline-block;
	background: var(--pink);
	border-radius: 50%;
	margin-right: 1.5rem;
}
.accordion-block .accordion .item.is-active img{
	transform: rotate(-180deg);
}
.accordion-block .accordion .item button{
	background: var(--dgray);
	border: 0;
	width: 3rem;
	height: 3rem;
	text-align: center;
	box-shadow: -2px -2px 8px 2px #242424, 2px 2px 8px 2px #171717;
	border-radius: 8px;
}

.accordion .ms-text{
	padding-top: 1rem;
}

/*============ PLAY =================*/

.play .owl-stage{
	padding-left: 0!important;
}

.play .owl-dots{
	display: none;
}
.play .item{
	background: rgba(173, 173, 173, 0.2);
	border-radius: 1.2rem;
	padding: 0.8rem;
}
.play .item h6{
	margin:1rem 0 0.8rem 0;
	color: var(--white);
	letter-spacing: 0.6rem;
}
.play .item .text{
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 1rem;
}
.play .item .text p{
	text-transform: capitalize;
}
.play .cta{
	text-align: center;
}

.play .item img{
	height: 33.4rem;
}


/*============ SUPPORTERS =================*/

.supporters .row{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-gap: 3rem 2.4rem;
}
.supporters .item{
	background: var(--dgray);
	border-radius: 1.2rem;
	height: 15.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 3rem;
}

/*============ ROADMAP =================*/


.roadmap_row{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 8rem;
	margin-top: 8.8rem;
	background: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left 88%;
}
.roadmap_row li {
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.24em;
    text-transform: uppercase;
    font-feature-settings: 'salt' on, 'liga' off;
    color: #E9E9E9;
    padding-left: 4rem;
    padding-bottom: 6rem;
    position: relative;
}
.roadmap_row li:before {
    content: '';
    width: 1.6rem;
    height: 1.6rem;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
}
.roadmap_row li:last-of-type{
	padding-bottom: 8rem;
}
.roadmap_row ul {
    padding-bottom: 4rem;
    background: url(../images/dots.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 8px;
    position: relative;
}
.roadmap_row ul:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: -11px;
	background: #fff;
	width: 4rem;
	height: 4rem;
	border-radius: 50%;
}
.roadmap_row h4 {
    padding-top: 2.4rem;
    letter-spacing: 0.4rem;
    font-size: 1.8rem;
    font-weight: 400;
    color: var(--white);
}


/*============ SITE FOOTER =================*/


.site-footer .row{
	display: grid;
	grid-template-columns: 35% 1fr;
	grid-gap: 3rem 13rem;
}
.site-footer .right{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 3rem 8rem;
}
.site-footer .left-grid{
	display: flex;
	flex-wrap: wrap;
	align-content:space-between;
}
.site-footer .right ul li{
	margin-bottom: 3rem;
	font-size: 1.6rem;
}
.site-footer .right ul li a:hover{
	color: var(--pink);
}
.site-footer .right ul li:last-child{
	margin-bottom: 0;
}
.site-footer h4{
	font-size: 1.6rem;
	letter-spacing: 0.6rem;
	margin-bottom: 3rem;
	font-weight: 500;
	text-transform: uppercase;
}
.site-footer .social ul li{
	padding-right: 4rem;
}
.site-footer .social ul li img{
	width: 2.5rem;
}

.site-footer .footer-logo{
	margin-bottom: 2rem;
	max-width: 22rem;
}